Subject: A FORWARD

From: Bo Yang <[email-masked]>
Date: Thu, 28 May 1992 11:57:27 -0700

This is a forward. I think the author's view on different lib and formatting
formats is very interesting. This is an excellent topic for some discussions.

Bo
---------------------------
From: [email-masked] (Wengang Zhai)
To: [email-masked], [email-masked]
Subject: Re:  psfig
Status: RO

Here I have several interesting obserbations about gb2ps v2.0:
1) it does not work well with shorter file (less than one page) e.g. dumu.gb
	posted several weeks ago. For this same file, with v1.0, I can get
	DEClaser print out and can view by pageview on SUN, but v2.0 doesn't;
2) it works well with longer file (more than one page) e.g. occassion.gb.
	I can view and print converted files both with v1.0 and v2.0, but
	v2.0 did speed up the printing speed and used less space;
3) if I use only one font to print, the whole file will be converted correctly,
	if I use several fonts on the same file, e.g. <FS> then <FK>, then
	sometimes it convert and sometimes it didn't, seems randomly pick some
	characters and convert them, but the size command <FZ ...> works well
	at any time, it's difficult to give an explanation.

Something came to my mind which I'd like to tell you, maybe it's worthless.
1) for different chinese software, there are different font file, I mean only
	for cclib24 SongTi, there are several kinds, it takes a lot of disk
	space, is it possible to reduce the number of libs for one kind font?
2) I think it's a time to work our a standard, or a general rule of programing
	and documenting the chinese software, this will save a lot of time for
	both users (who can learn them quikly) and the creator, just follow
	some convention.

It's a fun to try different chinese software, but it's time consuming too,
I can hardly follow the discussions on ccnet, if I didn't try anything in
a month. I hope someday I can contribute something, but now I can't even read
through those source programs.

Thanks for you help and time.

Wengang Zhai

-----------------------------------------